VMSA-2020-0012 : VMware ESXi、Workstation 和 Fusion 更新解決了超出邊界讀取弱點

high Nessus Plugin ID 137354

Synopsis

遠端 VMware ESXi 主機缺少一或多個與安全性相關的修補程式。

描述

a. VMware ESXi、Workstation 和 Fusion 超出邊界讀取弱點 (CVE-2020-3960)

描述:
VMware ESXi、Workstation 和 Fusion 的 NVMe 功能中存在超出邊界讀取弱點。具有本機非管理存取權的惡意執行者可能能夠讀取記憶體中包含的權限資訊。

解決方案

套用遺漏的修補程式。

另請參閱

http://lists.vmware.com/pipermail/security-announce/2020/000497.html

Plugin 詳細資訊

嚴重性: High

ID: 137354

檔案名稱: vmware_VMSA-2020-0012.nasl

版本: 1.5

類型: local

已發布: 2020/6/11

已更新: 2021/9/29

風險資訊

VPR

風險因素: Medium

分數: 6.3

CVSS v2

風險因素: Low

基本分數: 3.6

時間分數: 2.7

媒介: AV:L/AC:L/Au:N/C:P/I:N/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2020-3960

CVSS v3

風險因素: High

基本分數: 8.4

時間分數: 7.3

媒介: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:N/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/o:vmware:esxi:6.5, cpe:/o:vmware:esxi:6.7

必要的 KB 項目: Host/local_checks_enabled, Host/VMware/release, Host/VMware/version

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2020/6/9

弱點發布日期: 2021/9/15

參考資訊

CVE: CVE-2020-3960

VMSA: 2020-0012

IAVA: 2020-A-0265